Piratenversammlung / Assemblée Pirate - Motion #8458

Parolenfassung zur Abstimmung vom 7. Marz 2021, «<EID-Gesetz»

26 December 2020 13:11 - jorgo

Status: Considered Start date: 26 December 2020
Priority: Normal Due date:

Assignee: % Done: 0%

Category: Slogans and positions Estimated time: 0.00 hour

Target version: PV 2020.1

Description

Antrag:

Bundesgesetz vom 27. September 2019 Uber elektronische Identifizierungsdienste (EID-Gesetz, BGEID) (BBI 2019 6567) / Loi
fédérale du 27 septembre 2019 sur les services d’identification électronique (LSIE) (FF 2019 6227)
https://www.ejpd.admin.ch/ejpd/de/home/themen/abstimmungen/bgeid.html

Der Vorstand beantragt ein NEIN

Begrundung:

Die Vorlage ist fur die eidg. Abstimmung vom 7. Marz 2021 traktandiert. Die Piratenpartei hat sich mit Vernehmlassungen, Lobbying

und beim Referendum gegen dieses Gesetz gewehrt und der Vorstand pladiert deshalb weiterhin fir ein NEIN.

Antragssteller:
Vorstand der Piratenpartei Schweiz

History

#1 - 26 December 2020 13:30 - jorgo

Abstimmungen
1. Parole JA oder NEIN?
2. Wollden wir dies offiziell kommunizieren?

#2 - 26 December 2020 14:50 - jorgo
- Status changed from New to Tabled

#3 - 20 April 2021 18:07 - jorgo
- Status changed from Tabled to Considered

24 October 2023
